<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnPayByBankWire</name>
   <tag></tag>
   <elementGuidId>23c0bced-e68d-4edf-ae57-ec049f01590f</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>a.bankwire</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//a[@class='bankwire']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>d67ceb30-ed62-49f9-8608-363a58c8d8dd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>bankwire</value>
      <webElementGuid>29d06bf6-b0e6-4066-a4e5-e9a3dd3bf182</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?fc=module&amp;module=bankwire&amp;controller=payment</value>
      <webElementGuid>86960821-5fbc-458a-b278-1428f9d26b6c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Pay by bank wire</value>
      <webElementGuid>9d6890a4-7100-4fa8-a471-cfc825d5c4ad</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
            	Pay by bank wire (order processing will be longer)
            </value>
      <webElementGuid>54300a8d-92dc-4dc2-b237-4d2852b6dfb6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;HOOK_PAYMENT&quot;)/div[@class=&quot;row&quot;]/div[@class=&quot;col-xs-12 col-md-6&quot;]/p[@class=&quot;payment_module&quot;]/a[@class=&quot;bankwire&quot;]</value>
      <webElementGuid>1efce870-1cd1-4c30-beff-d48540296bc2</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='HOOK_PAYMENT']/div/div/p/a</value>
      <webElementGuid>82634a11-6a66-4b84-94fc-405a17dc1ed9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$26.00'])[6]/following::a[1]</value>
      <webElementGuid>8b4d2479-3911-4c71-b85c-094d1fb7134a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$26.00'])[5]/following::a[1]</value>
      <webElementGuid>b81b0c06-aff5-4ede-a20f-a4e449dbe20e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Pay by bank wire']/parent::*</value>
      <webElementGuid>f5617bb8-b39f-4ccd-b999-1590c2223e44</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?fc=module&amp;module=bankwire&amp;controller=payment']</value>
      <webElementGuid>2293be44-58a7-464d-b51c-6f994ef2f368</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/div/div/div[3]/div/div/p/a</value>
      <webElementGuid>8203b5c0-87c5-46e0-87f2-e5929648c00d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?fc=module&amp;module=bankwire&amp;controller=payment' and @title = 'Pay by bank wire' and (text() = '
            	Pay by bank wire (order processing will be longer)
            ' or . = '
            	Pay by bank wire (order processing will be longer)
            ')]</value>
      <webElementGuid>6a329303-3a9d-4ba7-825d-f926538e1de4</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
